-- 基础信息
base_info = {
	group_id = 155005337
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 337001, gadget_id = 70500000, pos = { x = 513.906, y = 161.128, z = 915.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 337002, gadget_id = 70500000, pos = { x = 533.753, y = 164.685, z = 895.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 337003, gadget_id = 70500000, pos = { x = 606.182, y = 242.478, z = 774.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 337004, gadget_id = 70500000, pos = { x = 527.654, y = 208.739, z = 810.262 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 337005, gadget_id = 70500000, pos = { x = 528.658, y = 213.125, z = 854.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 337006, gadget_id = 70500000, pos = { x = 598.144, y = 225.118, z = 808.217 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 337007, gadget_id = 70500000, pos = { x = 537.402, y = 204.215, z = 771.149 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 337008, gadget_id = 70500000, pos = { x = 539.650, y = 191.294, z = 792.457 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 337009, gadget_id = 70500000, pos = { x = 619.275, y = 173.479, z = 811.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 337010, gadget_id = 70500000, pos = { x = 539.066, y = 218.722, z = 883.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 337011, gadget_id = 70500000, pos = { x = 548.371, y = 216.910, z = 832.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 337012, gadget_id = 70500000, pos = { x = 593.255, y = 237.618, z = 886.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 337013, gadget_id = 70500000, pos = { x = 589.543, y = 231.738, z = 853.597 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 337014, gadget_id = 70500000, pos = { x = 643.195, y = 246.911, z = 785.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 337015, gadget_id = 70500000, pos = { x = 592.189, y = 240.985, z = 768.921 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 337016, gadget_id = 70500000, pos = { x = 573.213, y = 192.948, z = 788.461 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 337017, gadget_id = 70500000, pos = { x = 600.844, y = 188.516, z = 812.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 337001, 337002, 337003, 337004, 337005, 337006, 337007, 337008, 337009, 337010, 337011, 337012, 337013, 337014, 337015, 337016, 337017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
